[Desktop Entry]
Keys=yacy
Name=yacy
Name[ast]=yacy
Name[az]=yacy
Name[ca]=yacy
Name[cs]=yacy
Name[da]=yacy
Name[de]=yacy
Name[el]=yacy
Name[en_GB]=yacy
Name[es]=yacy
Name[et]=yacy
Name[eu]=yacy
Name[fi]=yacy
Name[fr]=yacy
Name[hu]=yacy
Name[ia]=yacy
Name[it]=yacy
Name[ko]=yacy
Name[lt]=yacy
Name[nl]=yacy
Name[nn]=yacy
Name[pl]=yacy
Name[pt]=yacy
Name[pt_BR]=yacy
Name[ro]=yacy
Name[ru]=yacy
Name[sk]=yacy
Name[sl]=yacy
Name[sv]=yacy
Name[tg]=yacy
Name[uk]=yacy
Name[vi]=yacy
Name[x-test]=xxyacyxx
Name[zh_CN]=yacy
Query=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[ast]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[az]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[ca]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[cs]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[da]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[de]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[el]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[en_GB]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[es]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[et]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[eu]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[fi]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[fr]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[hu]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[ia]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[it]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[ko]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[lt]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[nl]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[nn]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[pl]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[pt]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[pt_BR]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[ro]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[ru]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[sk]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[sl]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[sv]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[tg]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[uk]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[vi]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
Query[x-test]=xxhttps://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}xx
Query[zh_CN]=https://yacy.searchlab.eu/yacysearch.html?resource=global&query=\\{@}
X-KDE-ServiceTypes=SearchProvider
Type=Service
